package cloudbroker

import "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudbroker/session"

// Accessing the session method group
func (cb *CloudBroker) Session() *session.Session {
	return session.New(cb.client)
}
